# Copyright (C) 2025 ThemesPride
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Carpentry Contractor 0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/carpentry-contractor\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-18T10:34:00+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: carpentry-contractor\n"

#. Theme Name of the theme
#: style.css
msgid "Carpentry Contractor"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themespride.com/products/free-carpentry-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Carpentry Contractor WordPress Theme is a premium, professionally crafted theme built specifically for carpenters, woodworkers, and businesses offering custom carpentry and specialized woodworking services. Whether you’re a cabinet maker, furniture maker, or a carpentry contractor, this theme gives you the perfect platform to showcase your skill, craftsmanship, and portfolio with elegance and ease. It’s ideal for highlighting various services like residential carpentry, commercial carpentry, timber work, wood restoration, and bespoke furniture creation. Designed with both style and functionality in mind, the theme includes visually rich sections to display custom cabinetry, wood joinery, deck installation, wood flooring, and other woodworking specialties. Its intuitive layout and clean design make navigation effortless for your visitors, helping them understand your services quickly. Whether you're promoting handcrafted furniture, antique wood restoration, or wooden furniture repair, the theme gives your business a professional and trustworthy presence online—helping you attract more customers and grow your woodworking brand effectively. Built using modern web technologies like Bootstrap, the Carpentry Contractor WordPress Theme delivers a responsive, mobile-friendly design that looks flawless on all screen sizes. Its clean and optimized code ensures faster loading times, better SEO performance, and a seamless user experience. Designed for ease of use, the theme includes multiple pre-built sections such as a project gallery, testimonial slider, call-to-action (CTA) buttons, team profiles, and service listings—perfect for promoting work like kitchen cabinets, trim carpentry, wooden furniture repair, wooden doors and windows, and ornamental carpentry. The visually appealing layout features a rich, wood-inspired color palette, smooth animations, and elegant typography to give your site a warm and professional feel. Extensive customization options let you tailor fonts, colors, and layouts to reflect your unique woodshop branding. With integrated social media links, translation-ready support, and a built-in carpentry blog, this theme gives your woodworking business all the tools needed to reach more clients and grow online."
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesPride"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themespride.com/"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:22
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:24
#: inc/customizer.php:1442
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:68
#: archive.php:106
#: archive.php:143
#: archive.php:180
#: archive.php:219
#: archive.php:258
#: archive.php:296
#: index.php:63
#: index.php:101
#: index.php:138
#: index.php:175
#: index.php:214
#: index.php:253
#: index.php:291
#: search.php:61
#: search.php:101
#: search.php:140
#: search.php:179
#: search.php:219
#: search.php:260
#: search.php:298
#: single.php:54
#: single.php:79
#: single.php:103
#: single.php:126
msgid "Previous page"
msgstr ""

#: archive.php:69
#: archive.php:107
#: archive.php:144
#: archive.php:181
#: archive.php:220
#: archive.php:259
#: archive.php:297
#: index.php:64
#: index.php:102
#: index.php:139
#: index.php:176
#: index.php:215
#: index.php:254
#: index.php:292
#: search.php:62
#: search.php:102
#: search.php:141
#: search.php:180
#: search.php:220
#: search.php:261
#: search.php:299
#: single.php:55
#: single.php:80
#: single.php:104
#: single.php:127
msgid "Next page"
msgstr ""

#: archive.php:70
#: archive.php:108
#: archive.php:145
#: archive.php:182
#: archive.php:221
#: archive.php:260
#: archive.php:298
#: index.php:65
#: index.php:103
#: index.php:140
#: index.php:177
#: index.php:216
#: index.php:255
#: index.php:293
#: search.php:63
#: search.php:103
#: search.php:142
#: search.php:181
#: search.php:221
#: search.php:262
#: search.php:300
#: single.php:56
#: single.php:81
#: single.php:105
#: single.php:128
msgid "Page"
msgstr ""

#: comments.php:30
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:37
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:63
msgid "Previous"
msgstr ""

#: comments.php:64
msgid "Next"
msgstr ""

#: comments.php:72
msgid "Comments are closed."
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:191
#: sidebar.php:9
msgid "Blog Sidebar"
msgstr ""

#: functions.php:193
#: functions.php:213
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:201
msgid "Page Sidebar"
msgstr ""

#: functions.php:203
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:211
msgid "Sidebar 3"
msgstr ""

#: functions.php:221
msgid "Footer 1"
msgstr ""

#: functions.php:223
#: functions.php:233
#: functions.php:243
#: functions.php:253
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:231
msgid "Footer 2"
msgstr ""

#: functions.php:241
msgid "Footer 3"
msgstr ""

#: functions.php:251
msgid "Footer 4"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/controls/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:27
msgid "Default Header Image"
msgstr ""

#: inc/customizer.php:31
msgid "Custom Home page"
msgstr ""

#: inc/customizer.php:32
#: inc/customizer.php:1421
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:37
msgid "TP General Option"
msgstr ""

#: inc/customizer.php:48
msgid "Body Layout Setting"
msgstr ""

#: inc/customizer.php:49
msgid "This option work for complete body, if you want to set the complete website in container."
msgstr ""

#: inc/customizer.php:52
#: inc/customizer.php:69
#: inc/customizer.php:89
#: inc/customizer.php:106
msgid "Full"
msgstr ""

#: inc/customizer.php:53
msgid "Container"
msgstr ""

#: inc/customizer.php:54
msgid "Container Fluid"
msgstr ""

#: inc/customizer.php:65
msgid "Post Sidebar Position"
msgstr ""

#: inc/customizer.php:66
msgid "This option work for blog page, blog single page, archive page and search page."
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:90
#: inc/customizer.php:107
#: inc/customizer.php:1165
#: inc/customizer.php:1238
#: inc/customizer.php:1386
msgid "Left"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:91
#: inc/customizer.php:108
#: inc/customizer.php:1164
#: inc/customizer.php:1237
#: inc/customizer.php:1387
msgid "Right"
msgstr ""

#: inc/customizer.php:72
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:73
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:74
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:85
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:86
msgid "This option work for single blog page"
msgstr ""

#: inc/customizer.php:102
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer.php:103
msgid "This option work for pages."
msgstr ""

#: inc/customizer.php:118
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:222
msgid "TP Typography Option"
msgstr ""

#: inc/customizer.php:234
msgid "heading Fonts"
msgstr ""

#: inc/customizer.php:246
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:253
msgid "TP Preloader Option"
msgstr ""

#: inc/customizer.php:264
msgid "Show / Hide Preloader Option"
msgstr ""

#: inc/customizer.php:275
msgid "Preloader First Ring Color"
msgstr ""

#: inc/customizer.php:276
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: inc/customizer.php:286
msgid "Preloader Second Ring Color"
msgstr ""

#: inc/customizer.php:287
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: inc/customizer.php:297
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:298
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: inc/customizer.php:305
msgid "TP Color Option"
msgstr ""

#: inc/customizer.php:315
msgid "Theme First Color"
msgstr ""

#: inc/customizer.php:316
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/customizer.php:323
msgid "TP Blog Option"
msgstr ""

#: inc/customizer.php:333
msgid "Change Blog Page Title"
msgstr ""

#: inc/customizer.php:343
msgid "Add Blog Page Description"
msgstr ""

#: inc/customizer.php:354
msgid "Meta Order"
msgstr ""

#: inc/customizer.php:355
msgid "Drag & Drop post items to re-arrange the order and also hide and show items as per the need by clicking on the eye icon."
msgstr ""

#: inc/customizer.php:358
msgid "date"
msgstr ""

#: inc/customizer.php:359
msgid "author"
msgstr ""

#: inc/customizer.php:360
msgid "comment"
msgstr ""

#: inc/customizer.php:361
msgid "category"
msgstr ""

#: inc/customizer.php:373
msgid "Edit Excerpt Limit"
msgstr ""

#: inc/customizer.php:384
#: template-parts/post/content-audio.php:74
#: template-parts/post/content-audio.php:140
#: template-parts/post/content-audio.php:184
#: template-parts/post/content-gallery.php:71
#: template-parts/post/content-gallery.php:143
#: template-parts/post/content-gallery.php:187
#: template-parts/post/content-grid.php:56
#: template-parts/post/content-image.php:68
#: template-parts/post/content-image.php:137
#: template-parts/post/content-image.php:181
#: template-parts/post/content-video.php:75
#: template-parts/post/content-video.php:141
#: template-parts/post/content-video.php:185
#: template-parts/post/content.php:60
#: template-parts/post/content.php:116
#: template-parts/post/content.php:160
#: template-parts/post/content.php:207
#: template-parts/post/related-post.php:41
msgid "Read More"
msgstr ""

#: inc/customizer.php:388
msgid "Edit Button Text"
msgstr ""

#: inc/customizer.php:399
msgid "Edit Post Image Border Radius"
msgstr ""

#: inc/customizer.php:413
msgid "Edit Post Image Width"
msgstr ""

#: inc/customizer.php:427
msgid "Edit Post Image height"
msgstr ""

#: inc/customizer.php:441
msgid "Show / Hide Read More Button"
msgstr ""

#: inc/customizer.php:453
msgid "Show / Hide Tags Option"
msgstr ""

#: inc/customizer.php:465
msgid "Show / Hide Category Option"
msgstr ""

#: inc/customizer.php:478
msgid "Show / Hide Comment Form"
msgstr ""

#: inc/customizer.php:490
#: inc/customizer.php:1220
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:497
#: template-parts/post/related-post.php:25
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:501
msgid "Edit Section Title"
msgstr ""

#: inc/customizer.php:514
msgid "Related Post Per Page"
msgstr ""

#: inc/customizer.php:532
msgid "Related Post Per Row"
msgstr ""

#: inc/customizer.php:548
msgid "Post Layout"
msgstr ""

#: inc/customizer.php:551
msgid "Media-Content"
msgstr ""

#: inc/customizer.php:552
msgid "Content-Media"
msgstr ""

#: inc/customizer.php:558
msgid "Menu Typography"
msgstr ""

#: inc/customizer.php:570
msgid "Menu Fonts"
msgstr ""

#: inc/customizer.php:581
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:585
msgid "100"
msgstr ""

#: inc/customizer.php:586
msgid "200"
msgstr ""

#: inc/customizer.php:587
msgid "300"
msgstr ""

#: inc/customizer.php:588
msgid "400"
msgstr ""

#: inc/customizer.php:589
msgid "500"
msgstr ""

#: inc/customizer.php:590
msgid "600"
msgstr ""

#: inc/customizer.php:591
msgid "700"
msgstr ""

#: inc/customizer.php:592
msgid "800"
msgstr ""

#: inc/customizer.php:593
msgid "900"
msgstr ""

#: inc/customizer.php:603
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:606
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:607
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:608
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:617
msgid "Font Size"
msgstr ""

#: inc/customizer.php:630
msgid "Change Menu Color"
msgstr ""

#: inc/customizer.php:637
msgid "Header Details"
msgstr ""

#: inc/customizer.php:639
msgid "Add your contact details"
msgstr ""

#: inc/customizer.php:655
msgid "Edit Phone Number "
msgstr ""

#: inc/customizer.php:663
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:674
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:685
msgid "Add Top Text"
msgstr ""

#: inc/customizer.php:695
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:705
msgid "Add Details"
msgstr ""

#: inc/customizer.php:715
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:721
#: template-parts/home/slider.php:55
msgid "View our work"
msgstr ""

#: inc/customizer.php:725
msgid "Change Button Text"
msgstr ""

#: inc/customizer.php:735
msgid "Add Button Url"
msgstr ""

#: inc/customizer.php:745
msgid "Select Banner Image"
msgstr ""

#: inc/customizer.php:754
msgid "Add Highlighted Text for Background Image"
msgstr ""

#: inc/customizer.php:765
#: inc/customizer.php:799
#: inc/customizer.php:833
#: inc/customizer.php:867
msgid "Open in new tab"
msgstr ""

#: inc/customizer.php:776
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:787
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:810
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:821
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:844
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:855
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:878
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:889
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:902
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:913
msgid "Our Project Section"
msgstr ""

#: inc/customizer.php:932
msgid "Hide / Show Section"
msgstr ""

#: inc/customizer.php:944
msgid "Add Our Project Short Title"
msgstr ""

#: inc/customizer.php:960
msgid "Add Our Project Heading"
msgstr ""

#: inc/customizer.php:971
msgid "Add Our Project Content"
msgstr ""

#: inc/customizer.php:995
msgid "Select Category to show Latest Blogs"
msgstr ""

#: inc/customizer.php:996
msgid "Choose the category to display in the Project Section. Up to 5 posts from the selected category will be shown."
msgstr ""

#: inc/customizer.php:1002
msgid "Footer Widget Settings"
msgstr ""

#: inc/customizer.php:1012
msgid "Footer Widget Columns"
msgstr ""

#: inc/customizer.php:1027
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:1028
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: inc/customizer.php:1038
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:1048
msgid "Change Footer Widget Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1064
msgid "Change Footer Widget Title Color"
msgstr ""

#: inc/customizer.php:1075
#: inc/customizer.php:1196
msgid "Show / Hide Return to header"
msgstr ""

#: inc/customizer.php:1087
msgid "Return to header Icon"
msgstr ""

#: inc/customizer.php:1095
msgid "Footer Copyright Settings"
msgstr ""

#: inc/customizer.php:1096
msgid "Add copyright text."
msgstr ""

#: inc/customizer.php:1102
msgid "Carpentry Contractor WordPress Theme"
msgstr ""

#: inc/customizer.php:1106
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1116
msgid "Change Footer Copyright Font Size in PX"
msgstr ""

#: inc/customizer.php:1132
msgid "Change Footer Copyright Text Color"
msgstr ""

#: inc/customizer.php:1142
msgid "Change Footer Copyright Padding in PX"
msgstr ""

#: inc/customizer.php:1160
msgid "Copyright Text Position"
msgstr ""

#: inc/customizer.php:1161
msgid "This option work for Copyright"
msgstr ""

#: inc/customizer.php:1166
#: inc/customizer.php:1239
#: inc/customizer.php:1517
msgid "Center"
msgstr ""

#: inc/customizer.php:1172
msgid "Mobile Responsive media"
msgstr ""

#: inc/customizer.php:1173
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: inc/customizer.php:1184
msgid "Show / Hide Blog Page Description"
msgstr ""

#: inc/customizer.php:1208
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1233
msgid "Scroll to top Position"
msgstr ""

#: inc/customizer.php:1234
msgid "This option work for scroll to top"
msgstr ""

#: inc/customizer.php:1263
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:1275
msgid "Site Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1291
msgid "Change Site Title Color"
msgstr ""

#: inc/customizer.php:1302
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/customizer.php:1314
msgid "Site Tagline Font Size in PX"
msgstr ""

#: inc/customizer.php:1330
msgid "Change Site Tagline Color"
msgstr ""

#: inc/customizer.php:1340
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: inc/customizer.php:1350
msgid "Product Per Row"
msgstr ""

#: inc/customizer.php:1360
msgid "Product Per Page"
msgstr ""

#: inc/customizer.php:1371
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:1382
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:1383
msgid "This option work for Archieve Products"
msgstr ""

#: inc/customizer.php:1396
msgid "Show / Hide Product Page Sidebar"
msgstr ""

#: inc/customizer.php:1408
msgid "Show / Hide related product"
msgstr ""

#: inc/customizer.php:1420
msgid "Page Template Settings"
msgstr ""

#: inc/customizer.php:1426
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1427
msgid "Here you can customize 404 Page content."
msgstr ""

#: inc/customizer.php:1432
msgid "Oops! That page cant be found."
msgstr ""

#: inc/customizer.php:1436
#: inc/customizer.php:1463
msgid "Edit Title"
msgstr ""

#: inc/customizer.php:1446
#: inc/customizer.php:1473
msgid "Edit Text"
msgstr ""

#: inc/customizer.php:1453
msgid "Search Results"
msgstr ""

#: inc/customizer.php:1454
msgid "Here you can customize Search Result content."
msgstr ""

#: inc/customizer.php:1459
#: search.php:25
#: template-parts/post/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1469
#: search.php:50
#: search.php:90
#: search.php:129
#: search.php:168
#: search.php:209
#: search.php:249
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:1489
msgid "Header Image Height"
msgstr ""

#: inc/customizer.php:1492
msgid "Control the height of the header image. Default is 350px."
msgstr ""

#: inc/customizer.php:1512
msgid "Header Background Position"
msgstr ""

#: inc/customizer.php:1516
msgid "Top"
msgstr ""

#: inc/customizer.php:1518
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1520
msgid "Choose how you want to position the header image."
msgstr ""

#: inc/customizer.php:1535
msgid "Header Image Parallax"
msgstr ""

#: inc/customizer.php:1538
msgid "Add a parallax effect on page scroll."
msgstr ""

#: inc/customizer.php:1548
msgid "Header Image Opacity"
msgstr ""

#: inc/customizer.php:1553
msgid "0"
msgstr ""

#: inc/customizer.php:1554
msgid "0.1"
msgstr ""

#: inc/customizer.php:1555
msgid "0.2"
msgstr ""

#: inc/customizer.php:1556
msgid "0.3"
msgstr ""

#: inc/customizer.php:1557
msgid "0.4"
msgstr ""

#: inc/customizer.php:1558
msgid "0.5"
msgstr ""

#: inc/customizer.php:1559
msgid "0.6"
msgstr ""

#: inc/customizer.php:1560
msgid "0.7"
msgstr ""

#: inc/customizer.php:1561
msgid "0.8"
msgstr ""

#: inc/customizer.php:1562
msgid "0.9"
msgstr ""

#: inc/customizer.php:1572
msgid "Show / Hide Header Image Overlay"
msgstr ""

#: inc/customizer.php:1581
msgid "Header Image Overlay Color"
msgstr ""

#: inc/customizer.php:1595
msgid "Change Header Image Title Font Size"
msgstr ""

#: inc/customizer.php:1598
msgid "Control the font Size of the header image title. Default is 40px."
msgstr ""

#: inc/customizer.php:1612
msgid "Change Header Image Title Color"
msgstr ""

#: inc/customizer.php:1645
msgid "Carpentry Contractor Pro"
msgstr ""

#: inc/customizer.php:1726
msgid "Upgrade Pro"
msgstr ""

#: index.php:16
msgid "Home"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page.php:48
#: page.php:69
#: page.php:89
msgid "Pages:"
msgstr ""

#. translators: %s: search term
#: search.php:23
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "Search"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: sidebar.php:26
msgid "Archives"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: template-parts/footer/footer-widgets.php:21
msgid "Footer"
msgstr ""

#: template-parts/footer/site-info.php:12
msgid "Carpentry Contractor WordPress Theme By Themespride"
msgstr ""

#: template-parts/header/site-branding.php:46
#: template-parts/home/slider.php:48
msgid "Call Us"
msgstr ""

#: template-parts/home/slider.php:92
msgid "Slider Image"
msgstr ""

#: template-parts/home/slider.php:111
msgid "No posts found"
msgstr ""

#: template-parts/home/slider.php:119
msgid "Banner Image"
msgstr ""

#: template-parts/home/slider.php:130
msgid "Follow Us:"
msgstr ""

#: template-parts/navigation/site-nav.php:12
msgid "Open Button"
msgstr ""

#: template-parts/navigation/site-nav.php:18
msgid "Close Button"
msgstr ""

#: template-parts/navigation/site-nav.php:20
msgid "Top Menu"
msgstr ""

#: template-parts/post/content-audio.php:55
#: template-parts/post/content-audio.php:121
#: template-parts/post/content-audio.php:165
#: template-parts/post/content-gallery.php:52
#: template-parts/post/content-gallery.php:124
#: template-parts/post/content-gallery.php:168
#: template-parts/post/content-grid.php:37
#: template-parts/post/content-image.php:49
#: template-parts/post/content-image.php:118
#: template-parts/post/content-image.php:162
#: template-parts/post/content-video.php:56
#: template-parts/post/content-video.php:122
#: template-parts/post/content-video.php:166
#: template-parts/post/content.php:41
#: template-parts/post/content.php:97
#: template-parts/post/content.php:141
#: template-parts/post/content.php:188
#: template-parts/post/single-post.php:19
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:55
#: template-parts/post/content-audio.php:121
#: template-parts/post/content-audio.php:165
#: template-parts/post/content-gallery.php:52
#: template-parts/post/content-gallery.php:124
#: template-parts/post/content-gallery.php:168
#: template-parts/post/content-grid.php:37
#: template-parts/post/content-image.php:49
#: template-parts/post/content-image.php:118
#: template-parts/post/content-image.php:162
#: template-parts/post/content-video.php:56
#: template-parts/post/content-video.php:122
#: template-parts/post/content-video.php:166
#: template-parts/post/content.php:41
#: template-parts/post/content.php:97
#: template-parts/post/content.php:141
#: template-parts/post/content.php:188
msgid "1 Comment"
msgstr ""

#: template-parts/post/content-audio.php:55
#: template-parts/post/content-audio.php:121
#: template-parts/post/content-audio.php:165
#: template-parts/post/content-gallery.php:52
#: template-parts/post/content-gallery.php:124
#: template-parts/post/content-gallery.php:168
#: template-parts/post/content-grid.php:37
#: template-parts/post/content-image.php:49
#: template-parts/post/content-image.php:118
#: template-parts/post/content-image.php:162
#: template-parts/post/content-video.php:56
#: template-parts/post/content-video.php:122
#: template-parts/post/content-video.php:166
#: template-parts/post/content.php:41
#: template-parts/post/content.php:97
#: template-parts/post/content.php:141
#: template-parts/post/content.php:188
#: template-parts/post/single-post.php:19
msgid "% Comments"
msgstr ""

#. translators: %s: Post editor URL.
#: template-parts/post/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/post/single-post.php:49
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/post/single-post.php:54
msgid "Next:"
msgstr ""

#: template-parts/post/single-post.php:56
msgid "Previous:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
